/*Furious 4*/
/***************
/* COMMON
***************/


.header{background:#b3b3b3;}

#legale_line
{
	width:1000px; margin:0 auto;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 9px;
	color:#999999;	
	text-align:left;
}

.actionArea{width:100%; }
.wideCompBox{width:1000px; margin:0 auto; }

.sidebar{display:none;}

#promo_slot {width:1000px; margin:20px 0 0 0; padding:0;}
#promo_slot li
{
	margin:0 3px ; 
	padding:0;
	float:left;
	display:block;
	width:325px;
	height:153px;
	/*margin-right:*/
	
}

/***************
/* MAIN PAGE
***************/
/* class : cms_homepage */
body.cms_homepage
{
	background:#000 url(./bg_bottom.jpg) bottom center no-repeat;
}
.cms_homepage .compBox{float:none;}
.cms_homepage .main{width:100%; margin:0 auto; float:none;}


/***************
/* TRAILER
***************/
/* class : cms_goodiespage  */

body.cms_goodiespage
{
	background:#000 url(./bg_trailer.jpg) center 65px  no-repeat;
}

.cms_goodiespage .actionArea{overflow:visible;}
.cms_goodiespage .main{position:relative; width:1000px; height:700px; margin:0 auto; float:none; overflow:visible;}

.cms_goodiespage .carouselControlsBox{display : none ;}
.cms_goodiespage .carouselThumbsBox{display:none;}
.cms_goodiespage .widgetTitleText{display:none;}
.cms_goodiespage .widgetMainBox{  margin: 128px 112px 0 112px;  height:453px; position:relative; left:0px; top:0px;}
.cms_goodiespage .wideCompBox .carouselZoomBox{display:block; padding-top:428px;}
.cms_goodiespage .wideCompBox .carouselZoomBox .carouselFocusBox{position:absolute; top:0; left:0;  width:755px; height:423px;}
.cms_goodiespage .carousel .widgetMainBox{text-align:left;}

/*.cms_goodiespage  .richtext  a
{
	display:block;
	width:325px;
	margin:0 auto;
}*/

.cms_goodiespage #_SE_FLD   a
{
	display:block;
	width:483px;
	margin:0 auto;
}
.wideCompBox .carouselDetailBox{
display: none;
}

#retour_home {
	width:1270px;
	text-align: right;
	padding-top: 15px;
}

#retour_home a{
	color:#ffffff;
	font-weight:bold;
}